.pg-display{
    background-color: #fee9d9;
}
/* --Bg--*/
.pg-display .topBg{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin-top: 10px;
}

.pg-display .itemWrapper{
    background-color: #ece8df;
    padding-bottom: 50px;
    margin-bottom: 16px;
    padding-top: 0;
}

.pg-display .topBg h1{
    color: black;
    font-weight: bold;
    margin-bottom: 20px;
}



.pg-display .where-am-i{
    background-color: #fee9d9;

}

.pg-display .where-am-i .bgWhite{
    background-color: #fee9d9;
    border-bottom: .5px solid #FFF;
}

.pg-display .productWrapper{
    background-color: white;
    padding: 0;
}


/*--zoom--*/
.pg-display .zoom {
	display:inline-block;
	position: relative;
}
/*--End Zoom--*/

/*---Big Img---*/
.pg-display .bigImgWrapper{
   text-align:center;
    padding-bottom: 20px;

}

.pg-display .bigImgWrapper .imgWrapper{
    padding: 40px 0;
	width:100%;
	margin: 0px auto;
	position:relative;
    cursor: crosshair;
}

.pg-display .bigImgWrapper .imgProduct{
	width:90%;
	max-height:400px;

}



.pg-display .thumbsNails{
	margin-top:20px;
    margin-bottom: 20px;
}

.pg-display .thumbsNails a{
	text-decoration:none;
	cursor:pointer;
}

.pg-display .imgThumbNail{
	height:60px;
	width:60px;
    border:1px solid #adadad;
    padding: 5px;
}

.pg-display .imgThumbNail:hover{
	border:1px solid #757575;
}

/*---Big Img---*/

/*---Main Info---*/
.pg-display .mainInfoWrapper{
    padding: 0;
    border-left: none;
}

/*--Common--*/
@media only screen and (min-width : 230px) {
    .pg-display .bigImgWrapper{
        padding: 0;
        border-right: none;
    }
}
@media only screen and (min-width : 320px) {
    .pg-display .bigImgWrapper{
        padding: 0;
        border-right: 1px solid #fee9d9;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .pg-display .bigImgWrapper{
        padding: 0;
        border-right: 1px solid #fee9d9;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .pg-display .bigImgWrapper{
        padding: 0;
        border-right: 1px solid #fee9d9;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .pg-display .bigImgWrapper{
        padding: 0;
        border-right: 1px solid #fee9d9;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .pg-display .bigImgWrapper{
        padding: 0;
        border-right: 1px solid #fee9d9;
    }
}


.pg-display .bigTitle ,
.pg-display .priceWrapper ,
.pg-display .colorWrapper ,
.pg-display .brandWrapper,
.pg-display .granteeWrapper,
.pg-display .someAttrWrapper{
    padding-left: 15px;
    padding-right: 15px
}
.pg-display .mainInfoWrapper .bigTitle{
    margin-top : 5px;
    margin-bottom : 5px;
    border-bottom: 1px solid #fee9d9;
}

.pg-display .mainInfoWrapper .bigTitle .mainTitle{
    font-size: 20px;
    font-weight: bold;
    margin: 20px 0;
}

.pg-display .mainInfoWrapper .bigTitle .enTitle{
    font-size: 15px;
    color:#5e5e5e;
    margin: 10px 0;
}

.pg-display .mainInfoWrapper .bigTitle .proCode{
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #86715e;
}

.pg-display .mainInfoWrapper .priceWrapper{
    margin-top: 25px;
}

.pg-display .mainInfoWrapper .priceWrapper .taxs{
    font-size: 20px;
    font-weight: bold;
    color: white;
    background-color: red;
    width: fit-content;
    padding:2px 10px;

}
.pg-display .mainInfoWrapper .priceWrapper .taxs span{
    position: relative;
}
.pg-display .mainInfoWrapper .priceWrapper .taxs span::before{
    position: absolute;
    content: "";
    left: -5px;
    top: 50%;
    right: -5px;;
    border-top: 2px solid;
    border-color: inherit;
    -webkit-transform:rotate(-5deg);
    -moz-transform:rotate(-5deg);
    -ms-transform:rotate(-5deg);
    -o-transform:rotate(-5deg);
    transform:rotate(-5deg);
}

.pg-display .mainInfoWrapper .priceWrapper .price{
    margin-top: 20px;
    font-size: 23px;
    font-weight: bold;
    color:#86715e;
}

.pg-display .brandWrapper{
    margin-top: 15px;
    margin-bottom: 15px;
}
.pg-display .brandWrapper ul{
    font-size: 11px;
    list-style: none;
}

.pg-display .brandWrapper ul li{
    display: inline-block;
    margin: 5px;
    padding: 4px 6px;
    border:1px solid #757575;
    color: #61a92b;
}
.pg-display .brandWrapper ul .blink_me {
  animation: blinker 2s linear infinite;
  font-weight: bold;
  background-color: #f3bf29;
  color:black;
  border:1px solid #f3bf29;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}


/* ---Colors --- */
.pg-display .mainInfoWrapper .colorWrapper{
    padding-top: 30px;
    padding-bottom: 30px;

    margin-top: 20px;
    background-color: floralwhite;
}

.pg-display .mainInfoWrapper .colorWrapper .colorsCircle{
    display: inline-block;
    width: 50px;
    height: 50px;
    margin: 5px;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    cursor: pointer;
}

.pg-display .mainInfoWrapper .colorWrapper .colorsCircle:hover{
    border: 3px dotted white;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.pg-display .colorSelected{
    border: 3px dotted white;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    width: 60px;
    height: 60px;
}

.pg-display .colorDeselected{
    border: none;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    width: 50px;
    height: 50px;
}


/* --Cnt-- */
.pg-display  .cntWrapper{
}

.pg-display  .cntWrapper ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.pg-display  .cntWrapper ul li{
  display: inline-block;
  margin: 2px;
}

.pg-display  .cntWrapper .btnCnt{
    background-color: #bdbdbd !important;
    display: inline-block;
    cursor: pointer;
    color: white !important;
    font-size: 13px;
    padding: 9px 15px !important;
    text-decoration: none !important;
    border-radius: 0;
}

.pg-display  .cntWrapper .inputCnt{
    width: 50px;
    text-align: center;
    font-size: 13px;
    padding: 6px;
}

.pg-display .mainInfoWrapper .colorWrapper .btnWrapper{
    margin-top: 30px;
    text-align: center;
}

.pg-display .somePicWrapper ul{
    text-align: center;
    padding: 0;
    list-style: none;
    margin: 0;
}

.pg-display .somePicWrapper ul li{
    text-align: center;
    display: inline-table;
    margin: 10px;
}


/*---Detail---*/
.pg-display .detailInfoWrapper{
    padding: 0;
    background-color: white;
    border-top:20px solid #fee9d9;
}

.pg-display .detailInfoWrapper .headDetail{
    padding: 20px 0;
    vertical-align: baseline;
    border-bottom: 1px dashed lightgray;
    cursor: pointer;
    margin: 0;
}

.pg-display .detailInfoWrapper .headDetail span{
    font-size: 25px;
    vertical-align: middle;
    cursor: pointer;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border:none;
}

.pg-display .detailInfoWrapper .attrWrapper .detailTable th{
    text-align: right;
    font-size: 13px;
    font-weight: bold;
}
.pg-display .detailInfoWrapper .attrWrapper .detailTable td{
    text-align: right;
    font-size: 13px;
    font-weight: normal;
}



/*---Des---*/
.pg-display .detailInfoWrapper .desWrapper{
    padding-bottom: 50px;
}

.pg-display .detailInfoWrapper .desWrapper .content{
    padding: 15px;
}
.pg-display .detailInfoWrapper .desWrapper .content p{
    word-break: break-word !important;
}

.pg-display .detailInfoWrapper  .plusBtn{
    display: none;
}


/*---Relative products---*/

/*-----Product Warpper-----*/
.pg-display .productWrapper{
    background-color: white;
}


.pg-display .productWrapper .aProductWrapper{
    margin: 25px 0;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper{
    padding: 15px 5px;
    border : 1px solid #86715e;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper:hover{
    border : 1px solid #ece8df;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper .imgProduct{
    text-align: right;
    margin: 0 auto;
    width: 100%;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper .nameWrapper{
    margin-top: 40px;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper .name{
    font-size: 13px;
    color:black;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: bold;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper .enName{
    font-size: 13px;
    color:gray;
    margin-top: 5px;
    margin-bottom: 10px;
}

.pg-display .productWrapper .aProductWrapper .internalWrapper .discount{
    direction: ltr !important;
    text-align: center;
    vertical-align: baseline;

    border: 1px solid lightgray;
    color:darkgray;
    font-size: 12px;
    padding: 0 5px;
    font-weight: normal;


}
.pg-display .productWrapper .aProductWrapper .internalWrapper .discount:hover{
    cursor: pointer;
}


.pg-display .productWrapper .aProductWrapper .internalWrapper .price{
    font-size: 14px;
    font-weight:bold;
    text-align: right;
    color:#86715e;
}


/*---General---*/
.pg-display .topic{
    border-bottom: 5px solid #fee9d9;
    padding: 15px 15px 0 15px;
}

.pg-display .topic p{
    display: inline-block;
    border-bottom: 2px solid #a35213;
    padding-bottom: 15px;
    margin: 0;
}

.pg-display p{
    margin: 0;
}
